Search: "data leakage"
[Vulnerability notice] CVE-2017-9798: "Optionsbleed" - OPTIONS memory leakage vulnerability in Apache HTTP - Security Advisories Documentation
; instruction. This results in memory data leakage when an invalid HTTP method is requested. Condition and method of exploitation name “Optionsbleed” - Apache HTTP OPTIONS memory leakage vulnerability Vulnerability rating Medium Vulnerability ...
Website backup file leakage - Security Advisories Documentation
leakage of sensitive website information. Fix Do not store website backup files or files with sensitive information under the ...
[Vulnerability notice] Information leakage in the error page of ThinkPHP - Security Advisories Documentation
ThinkPHP error page has a vulnerability, and may lead to leakage of sensitive website information. FixSet APP_DEBUG to false in the ...
[Vulnerability notice] CVE-2017-0882: Information leakage vulnerability in GitLab - Security Advisories Documentation
data leakage into Elasticsearch. Attackers can exploit these vulnerabilities to gain user permissions, which may lead to grave several high-severity vulnerabilities, including a security fix for a critical information leakage vulnerability, protection ...
[Vulnerability notice] CVE-2017-15718: Information leakage vulnerability in Apache Hadoop YARN NodeManager - Security Advisories Documentation
The CVE-2017-15718 information leakage vulnerability was discovered in Apache Hadoop YARN NodeManager 2.7.3 and 2.7.4. This NodeManager information leakage vulnerability Vulnerability rating High Vulnerability description In Apache Hadoop 2.7.3 and ...
[Vulnerability notice] Configuration file leakage in SVN - Security Advisories Documentation
from the online code without impacting code execution. Note: To avoid data loss, make a backup before upgrading, or create a hard disk snapshot for ECS. ...
[Vulnerability notice] CVE-2017-12615/12616: Information leakage and remote code execution vulnerabilities in Tomcat - Security Advisories Documentation
data or permissions of the server, which is highly risky. We recommend that you check and fix these vulnerabilities immediately information leakage and remote code execution vulnerabilities Vulnerability rating High Vulnerability description CVE-2017 ...
[Vulnerability notice] CVE-2017-7529: Sensitive information leakage vulnerability in Nginx - Security Advisories Documentation
integers to overflow and fail to be properly handled. This results in the leakage of sensitive information. See the following for more information about the vulnerability. CVE identifier CVE-2017-7529 Vulnerability name Nginx sensitive information leakage ...
Information leakage vulnerability - Security Advisories Documentation
DescriptionInformation leakage indicates that sensitive information is disclosed through a webpage or application. Attackers ...